#define FADDEEVA_DOC "Usage: d = Faddeeva_Dawson(z [, relerr])\n" "\n" "Compute Dawson(z) = sqrt(pi)/2 * exp(-z^2) * erfi(z), the \n" "Dawson integral (Dawson function), essentially a scaled imaginary\n" "error function, for an array or matrix of complex values z.\n" "\n" "relerr, if supplied, indicates a desired relative error tolerance in\n" "w; the default is 0, indicating that machine precision is requested (and\n" "a relative error < 1e-13 is usually achieved).  Specifying a larger\n" "relerr may improve performance for some z (at the expense of accuracy).\n" "\n" "S. G. Johnson, http://ab-initio.mit.edu/Faddeeva\n" 
#define FADDEEVA_FUNC Dawson
#define FADDEEVA_REAL 1
#include "Faddeeva_oct.cc"
