#define FADDEEVA_DOC "Usage: e = Faddeeva_erfi(z [, relerr])\n" "\n" "Compute erfi(z) = -i*erf(i*z), the imaginary error function,\n" "for an array or matrix of complex values z.\n" "\n" "relerr, if supplied, indicates a desired relative error tolerance in\n" "w; the default is 0, indicating that machine precision is requested (and\n" "a relative error < 1e-13 is usually achieved).  Specifying a larger\n" "relerr may improve performance for some z (at the expense of accuracy).\n" "\n" "S. G. Johnson, http://ab-initio.mit.edu/Faddeeva\n" 
#define FADDEEVA_FUNC erfi
#define FADDEEVA_REAL 1
#include "Faddeeva_oct.cc"
