#define FADDEEVA_DOC "Usage: e = Faddeeva_erf(z [, relerr])\n" "\n" "Compute erf(z), the error function, for an array or matrix of\n" "complex values z.\n" "\n" "relerr, if supplied, indicates a desired relative error tolerance in\n" "w; the default is 0, indicating that machine precision is requested (and\n" "a relative error < 1e-13 is usually achieved).  Specifying a larger\n" "relerr may improve performance for some z (at the expense of accuracy).\n" "\n" "S. G. Johnson, http://ab-initio.mit.edu/Faddeeva\n" 
#define FADDEEVA_FUNC erf
#define FADDEEVA_REAL 1
#include "Faddeeva_oct.cc"
