#define FADDEEVA_DOC "Usage: w = Faddeeva_w(z [, relerr])\n" "\n" "Compute w(z) = exp(-z^2) erfc(-iz), the scaled complex error function\n" "or Faddeeva function, for an array or matrix of values z.  The relerr\n" "argument, if supplied, indicates a desired relative error tolerance in\n" "w; the default is 0, indicating that machine precision is requested (and\n" "a relative error < 1e-13 is usually achieved).  Specifying a larger\n" "relerr may improve performance for some z (at the expense of accuracy).\n" "\n" "S. G. Johnson, http://ab-initio.mit.edu/Faddeeva\n" 
#define FADDEEVA_FUNC w
#define FADDEEVA_REAL 0
#include "Faddeeva_oct.cc"
